.MTLBWCdIFNAcontent{position:relative;width:100%;background-color:#000000;overflow:hidden;}
.MTLBWCdIFNApreloader{position:relative;left:0px;top:0px;width:100%;height:100%;background:transparent url(../../SpryAssets/ajax-loader.gif) no-repeat center center;}
.MTLBWCdIFNAdivimg{position:absolute;width:0px;height:0px;display:none;}
.MTLBWCdIFNAimage{position:absolute;width:100%;height:100%;top:0px;left:0px;}
.MTLBWCdIFNAimagef{position:absolute;width:100%;height:100%;top:0px;left:0px;display:none;opacity:0;}
.MTLBWCdIFNAtitlebar{position:absolute;left:0px;bottom:0px;width:100%;overflow:hidden;height:45px;background-color:#1f374b;}
.MTLBWCdIFNAtext{color:#c0c0c0;font:normal normal bold 12px Verdana,Arial,Helvetica,sans-serif;float:left;padding:0px 5px;text-align:left;}
.MTLBWCdIFNAicons{float:right;height:100%;padding:0px 5px;}
.MTLBWCdIFNAicon{border-style:none;cursor:pointer;margin-left:10px;}
.MTLBWCdIFNAprev{width:49px;height:17px;margin-top:14px;}
.MTLBWCdIFNAnext{width:49px;height:17px;margin-top:14px;}
.MTLBWCdIFNAclose{width:58px;height:17px;margin-top:14px;}
